=== debian/tests/control ===
Tests: dh-python
Depends:
 build-essential,
 debhelper,
 dh-python,
 fakeroot,
 libjs-jquery,
 python3-all-dbg,
 python3-all-dev,
Restrictions: allow-stderr

Tests: nosetests
Depends:
 dh-python,
 flit,
 python3-all,
 python3-all-dbg,
 python3-nose2,
Restrictions: allow-stderr

Tests: pybuild
Depends:
 build-essential,
 debhelper,
 dh-python,
 fakeroot,
 flit,
 pybuild-plugin-pyproject,
 python3-all-dev,
 python3-cachy,
 python3-poetry-core,
 python3-pytest,
 python3-setuptools,
 tox (>= 4),
Restrictions: allow-stderr

Tests: pybuild-autopkgtest
Depends:
 autopkgtest,
 debhelper,
 dh-python,
 make,
 pybuild-plugin-pyproject,
 python3-all,
 python3-pytest,
 tox
Restrictions: allow-stderr
