=== tests/tpb07/debian/control ===
Source: foobar
Section: python
Priority: optional
Maintainer: Piotr Ożarowski <piotr@debian.org>
Build-Depends: debhelper-compat (= 12)
 , python3-all
 , python3-pytest
 , python3-setuptools
 , pybuild-plugin-pyproject
 , tox (>= 4)
Standards-Version: 3.9.4

Package: python3-foo
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: package with public CPython modules
 example package #1

Package: python3-bar
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: package with public CPython modules
 example package #2
