## dh-python 6.20240310~bpo12+1

=== debian/changelog ===
dh-python (6.20240310~bpo12+1) UNRELEASED; urgency=medium

  * bookworm-backports Rebuilt for bookworm.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 18 Mar 2024 16:15:06 +0000

dh-python (6.20240310) unstable; urgency=medium

  [ Jérémy Lal ]
  * Fix pydist path in dh_python3 doc

  [ Louis-Philippe Véronneau ]
  * automatically set env var for python3-poetry-dynamic-versioning

  [ Niels Thykier ]
  * Remove trivially removable code related to cpython << 3.11. This includes
    some cpython2 code.

  [ Stefano Rivera ]
  * Remove hard-coded 3.11 from tests. (Closes: #1064963)
  * Remove flit plugin, replaced by pyproject. (Closes: #1061309)
  * Drop support for PyPy (2.7), long removed from the archive.
  * Improve test cleaning.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 10 Mar 2024 11:41:23 -0400

dh-python (6.20231223) unstable; urgency=medium

  [ Stefano Rivera ]
  * When building PEP-517 packages with the mesonpy backend, pass the same
    options to meson as debhelper would, when building meson packages itself.
    (Closes: #1041692)
  * Handle tab-prefixed debian/control lines in dhpython/debhelper.py,
    correctly. Strip the tab rather than including it in a package name.

  [ Piotr Ożarowski ]
  * pydist fallback: add Cython override to point to cython3 package

 -- Stefano Rivera <stefanor@debian.org>  Sat, 23 Dec 2023 20:06:52 -0400

dh-python (6.20231204) unstable; urgency=medium

  * dh_python3: Fix file filtering bug that left dot-directories in binary
    packages. (Closes: #1056291)
  * Remove dot-files from dist-packages. (See: #1057432)
  * Fix a bug in merging dist-info directories that left INSTALLER files in
    /usr/lib/python3.12/dist-packages.
  * Update pydist fallback.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 04 Dec 2023 21:08:55 -0400

dh-python (6.20231107) unstable; urgency=medium

  * Correct logic for leaving SOURCES.txt when cleaning egg-info, it was
    inverted by mistake.
  * Don't trip over LICENSES directories in .dist-info. (Closes: #1055008)

 -- Stefano Rivera <stefanor@debian.org>  Tue, 07 Nov 2023 17:34:28 +0200

dh-python (6.20231025) unstable; urgency=medium

  * Align detection of nocheck with debhelper, thanks Victor Westerhuis.
  * Remove more license files from dist-info, thanks Christoph Anton Mitterer.
  * Clean .tox directories. Previously the code to do this was unreachable.
    (Closes: #1049950)
  * Add test-coverage for distutils-extra, missed in 6.20230825.
  * pybuild: Ignore an exit code of 5, for no tests found, from
    unittest.discover for now. When we are ready to break packages and fix
    #1024971, this will change.
  * Build-Depends: python3-setuptools to avoid FTBFS with
    Python 3.12 as a supported version.
  * Also, Depends: python3-setuptools for now, to avoid adding it
    in other packages.
  * Don't clean egg-info/SOURCES.txt for packages using setuptools-scm, as
    they may be depending on it to locate package_data. (Closes: #1052854)

 -- Stefano Rivera <stefanor@debian.org>  Wed, 25 Oct 2023 20:08:06 +0200
