=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  python3-docutils <!nodoc>,
  python3-minimal,
  python3-nose2 <!nocheck>,
+ python3-setuptools,
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/tools/dh-python.git
 Vcs-Browser: https://salsa.debian.org/python-team/tools/dh-python
@@ -25,6 +26,7 @@
 Depends:
 # depend on distutils to avoid adding it to Build-Depends in other packages
  python3-distutils | python3 (<< 3.6.5~rc1-1),
+ python3-setuptools,
  ${misc:Depends},
  ${python3:Depends},
 Provides:
