=== debian/changelog ===
dh-python (6.20240401~cloud0) jammy-caracal; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 02 Apr 2024 02:42:06 +0000

dh-python (6.20240401) unstable; urgency=medium

  [ Stefano Rivera ]
  * Remove python3-distutils from dh-python Depends. It doesn't exist as a
    package for 3.12, and is provided as a compatibility shim by setuptools.
    (Closes: #1066833)
  * Add support for testing with stestr. Thanks James Page for the patch.
    (Closes: #883004)

  [ Julian Gilbey ]
  * Add python3-flit-scm to list of build-dependencies requiring
    SETUPTOOLS_SCM_PRETEND_VERSION (Closes: #1067822)

 -- Stefano Rivera <stefanor@debian.org>  Mon, 01 Apr 2024 13:23:32 -0400
