=== debian/control ===
--- 
+++ 
@@ -24,8 +24,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
-# depend on distutils to avoid adding it to Build-Depends in other packages
- python3-distutils | python3 (<< 3.6.5~rc1-1),
+# depend on setuptools to help packages migrate from distutils. Remove once 3.12 is default
  python3-setuptools,
  ${misc:Depends},
  ${python3:Depends},
