=== tests/tpb04/debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  , python3-cachy
  , tox
 # , dh-python
+Rules-Requires-Root: no
 Standards-Version: 3.9.4
 
 Package: python3-foo
