=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@

clean:
	make clean
	dh_clean

override_dh_auto_test:
	make tests

override_dh_auto_install:
	DESTDIR=debian/dh-python PREFIX=/usr make install
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	DESTDIR=debian/dh-python PREFIX=/usr make manpages
endif
	# generate maintainer scripts, etc.
	./dh_python3
