=== tests/ta01/debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=foo

%:
	dh $@

override_dh_auto_build:
	../../pybuild --build --verbose

override_dh_auto_install:
	../../pybuild --install

override_dh_auto_test:
	../../pybuild --test

override_dh_auto_clean:
	../../pybuild --clean --verbose
	rm -rf .pybuild foo.egg-info

override_dh_installinit:
	DH_VERBOSE=1 ../../dh_python3
	dh_installinit

override_dh_python3:
	# ignore any system dh_python3

before-pybuild-autopkgtest:
	echo $(PYBUILD_AUTOPKGTEST) > marker-PYBUILD_AUTOPKGTEST
	touch marker-before-pybuild-autopkgtest

after-pybuild-autopkgtest:
	touch marker-after-pybuild-autopkgtest
