=== tests/tpb07/debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 override_dh_auto_clean:
 	../../pybuild -d foo --clean --verbose --name=foo
 	../../pybuild -d bar --clean --verbose --name=bar
-	rm -rf .pybuild foo/foo.egg-info bar/bar.egg-info foo/.tox foo/tests-executed-foo
+	rm -rf .pybuild foo/.tox foo/tests-executed-foo
 
 override_dh_installinit:
 	DH_VERBOSE=1 ../../dh_python3
