=== tests/t302/debian/control ===
Source: foo
Section: python
Priority: optional
Maintainer: Piotr Ożarowski <piotr@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python3-all-dev
Standards-Version: 3.9.1
Rules-Requires-Root: no
X-Python3-Version: >= 3.2

Package: python3-foo
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Enhances: ${python3:Enhances}
Breaks: ${python3:Breaks}
Provides: ${python3:Provides}
Description: package with public and private Python 3 extension
 example package #3 - Python extensions
