=== tests/t306/debian/control ===
Source: foo
Section: python
Priority: optional
Maintainer: Maximilian Engelhardt <maxi@daemonizer.de>
Build-Depends: debhelper (>= 12.9), python3-all-dev:any
Rules-Requires-Root: no
Standards-Version: 4.5.1

Package: foo
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: package with python3-all-dev dependency using :any
 example package #6 - private Python extensions and python3-all-dev:any
 dependency
