=== tests/tpb01/debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  , python3-setuptools
  , python3-cachy
 # , dh-python
+Rules-Requires-Root: no
 Standards-Version: 3.9.4
 
 Package: python3-foo
