=== tests/tpb07/debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  , python3-setuptools
  , pybuild-plugin-pyproject
  , tox (>= 4)
+Rules-Requires-Root: no
 Standards-Version: 3.9.4
 
 Package: python3-foo
