## dh-python 6.20240603

=== debian/changelog ===
dh-python (6.20240603) unstable; urgency=medium

  * Support dynamic versions in pdm.
  * Remove broken comment detection from pydist fallback generation script.
  * Update pydist data.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 03 Jul 2024 12:33:43 +0200
