## dh-python 6.20241024+exp1

=== debian/changelog ===
dh-python (6.20241024+exp1) experimental; urgency=medium

  * Upload to experimental with deprecated features disabled:
    - Drop the setuptools dependency.
  * Remove the previous patch, I don't think we'll land it as is:
    - pybuild: Stop ignoring an exit code of 5, for no tests found.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 24 Oct 2024 13:23:14 -0700

dh-python (6.20240905+exp1) experimental; urgency=medium

  * Upload to experimental with deprecated features disabled:
    - Drop the setuptools dependency.
    - pybuild: Stop ignoring an exit code of 5, for no tests found.
      (Closes: #1024971)

 -- Stefano Rivera <stefanor@debian.org>  Thu, 05 Sep 2024 18:51:19 +0200
