## dh-python 6.20241217

=== debian/changelog ===
dh-python (6.20241217) unstable; urgency=medium

  * Document how to build multiple python modules in the same source package
    with --name in pybuild.1. (See: #1088676)
  * Don't pass dh_auto_install's default destdir to pybuild, allowing it to be
    overridden.
  * Remove test dependency on the debhelper python-distuils plugin.
    (Closes: #1090343)
  * Refresh pydist fallback data.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 17 Dec 2024 08:49:26 -0400
