=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-minimal,
  python3-nose2 <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/python-team/tools/dh-python.git
 Vcs-Browser: https://salsa.debian.org/python-team/tools/dh-python
 Rules-Requires-Root: no
