=== debian/changelog ===
dh-python (6.20250308) unstable; urgency=medium

  * Exclude Pyside6 from cpython3_fallback, maintainers need to explicitly
    depend on the modules they require.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 08 Mar 2025 09:00:48 -0400

dh-python (6.20250306) unstable; urgency=medium

  * Update pydist data.
  * Drop the python3-setuptools dependency.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 06 Mar 2025 10:54:33 -0400
