=== tests/t306/debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=none

override_dh_install:
	dh_install
	DH_VERBOSE=1 ../../dh_python3

override_dh_auto_build:
	python3 setup.py build

override_dh_auto_install:
	python3 setup.py install --root=debian/foo/ --install-lib=/usr/share/foo/python

override_dh_auto_clean:
	rm -rf build Foo.egg-info
